const viewTaksMixin = {
  mounted() {
    // this.SetWarehouse()
  },
  methods: {
    viewTask() {
      this.ViewTasksVisible = true
    },
    hideModel() {
      this.ViewTasksVisible = false
    },
    setContainerCodeValue(value) {
      console.log(value)
      this.$refs.inputContainerCode.value = value
      this.containerCodeValue = value
      console.log(this.$refs.inputContainerCode.value)
      this.entercontainer()
      this.hideModel()
    }
  }
}
export default viewTaksMixin
